<?php
/*
	DevSaver Web Framework
	Copyright (c) 2013-2016 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com				
*/


class CGooglemapsWidgetMap extends CWidget {

	/**
	* description
	*
	* @var type
	*
	* @access type
	*/
	var $meta = array(
		"type"	=> "1",
		"name"	=> "Map",
	);

	/**
	* description
	*
	* @param
	*
	* @return
	*
	* @access
	*/
	function Render($widget) {
		$content = $this->module->render($widget["settings"]["set_slider"] , true);

		if (!$content) {
			return "";
		}
		

		return $this->tpl->blockReplace(
			"Main" , 
			array(
				"body"	=> $content,
			),
			$widget,
			$widget["settings"]
		);

	}
			

}


?>